{
  "entity.minecraft.trader_llama": "§fLamadýr farandsölumanns",
  "inventory.binSlot": "§fEyða hlut",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fSmiðja",
  "entity.minecraft.villager.cleric": "§fKlerkur",
  "container.upgrade": "§fUppfæra búnað",
  "itemGroup.search": "§fLeita að hlutum",
  "container.stonecutter": "§fSteinskeri",
  "itemGroup.combat": "§fBardagi",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fKista",
  "entity.minecraft.villager.librarian": "§fBókavörður",
  "entity.minecraft.wandering_trader": "§fFarandsölumaður",
  "itemGroup.inventory": "§fBakpoki",
  "container.loom": "§fVefstóll",
  "itemGroup.coloredBlocks": "§fLitaðir kubbar",
  "entity.minecraft.zombie_nautilus": "§fZombie Nautilus",
  "entity.minecraft.villager.farmer": "§fBóndi",
  "container.hopper": "§fTrekt",
  "entity.minecraft.dark_oak_chest_boat": "§fDökkeikarbátur með kistu",
  "entity.minecraft.nautilus": "§fNautilus",
  "entity.minecraft.oak_chest_boat": "§fEikarbátur með kistu",
  "entity.minecraft.horse": "§fHestur",
  "entity.minecraft.acacia_chest_boat": "§fAkasíubátur með kistu",
  "container.enchant": "§fGaldra",
  "entity.minecraft.jungle_chest_boat": "§fFrumskógarbátur með kistu",
  "merchant.level.3": "§fIðnsveinn",
  "entity.minecraft.cherry_chest_boat": "§fKirsuberjabátur með kistu",
  "entity.minecraft.villager.fisherman": "§fFiskimaður",
  "entity.minecraft.spruce_chest_boat": "§fGrenibátur með kistu",
  "itemGroup.consumables": "§fRekstrarvörur",
  "entity.minecraft.donkey": "§fAsni",
  "container.chestDouble": "§fStór Kista",
  "itemGroup.foodAndDrink": "§fMatur og drykkir",
  "container.enderchest": "§fEndakista",
  "entity.minecraft.mangrove_chest_boat": "§fLeiruviðarbátur með kistu",
  "container.smoker": "§fReykjari",
  "container.dispenser": "§fSkammtari",
  "entity.minecraft.birch_chest_boat": "§fBirkibátur með kistu",
  "itemGroup.tools": "§fVerkfæri og nytjagögn",
  "container.isLocked": "§f%s er læst!",
  "itemGroup.crafting": "§fSmíða",
  "merchant.level.1": "§fNýliði",
  "inventory.hotbarSaved": "§fVerkslá hluta vistuð (endurheimt með %1$s+%2$s)",
  "merchant.trades": "§fViðskipti",
  "entity.minecraft.villager.none": "§fÞorpsbúi",
  "container.grindstone_title": "§fGera við og aftöfra",
  "itemGroup.buildingBlocks": "§fByggingarkubbar",
  "container.spectatorCantOpen": "§fGat ekki opnað. Herfang hefur ekki enn verið framleitt.",
  "container.enchant.lapis.many": "§f%s Asúrsteinn",
  "entity.minecraft.chest_boat": "§fBátur með kistu",
  "entity.minecraft.chest_minecart": "§fNámuvagn með Kistu",
  "entity.minecraft.villager.cartographer": "§fKortateiknari",
  "container.shulkerBox": "§fShulker kassi",
  "container.furnace": "§fEldavél",
  "entity.minecraft.mule": "§fMúlasni",
  "container.inventory": "§fBakpoki",
  "entity.minecraft.llama": "§fLamadýr",
  "container.repair": "§fGeravið & nefna",
  "container.enchant.level.many": "§f%s Heillunarstig",
  "entity.minecraft.bamboo_chest_raft": "§fBambusfleki með kistu",
  "container.lectern": "§fPúlt",
  "container.enchant.lapis.one": "§f1 Asúrsteinn",
  "entity.minecraft.villager.armorer": "§fBrynjusmiður",
  "entity.minecraft.pale_oak_chest_boat": "§fFöleikarbátur með kistu",
  "entity.minecraft.villager.toolsmith": "§fVerkfærasmiður",
  "entity.minecraft.villager.shepherd": "§fFjárhirðir",
  "container.repair.expensive": "§fOf dýrt!",
  "container.shulkerBox.more": "§fog %s fleiri...",
  "container.enchant.level.one": "§f1 Heillunarstig",
  "itemGroup.natural": "§fNáttúrulegir kubbar",
  "entity.minecraft.zombie_horse": "§fNádrasill",
  "entity.minecraft.villager.fletcher": "§fÖrvasmiður",
  "merchant.deprecated": "§fÞorpsbúar safna birgðum allt að tvisvar sinnum á dag.",
  "container.blast_furnace": "§fBræðsluofn",
  "inventory.hotbarInfo": "§fVista verkslá með %1$s+%2$s",
  "container.brewing": "§fBruggstöð",
  "itemGroup.ingredients": "§fInnihald",
  "container.barrel": "§fTunna",
  "itemGroup.functional": "§fAðgerðakubbar",
  "entity.minecraft.villager.butcher": "§fSlátrari",
  "itemGroup.hotbar": "§fVistaðar verkslár",
  "entity.minecraft.villager.leatherworker": "§fLeðurskeri",
  "entity.minecraft.villager.weaponsmith": "§fVopnasmiður",
  "itemGroup.redstone": "§fRoðsteinskubbar",
  "merchant.level.2": "§fNemi",
  "container.creative": "§fVelja hlut",
  "entity.minecraft.camel": "§fÚlfaldi",
  "entity.minecraft.skeleton_horse": "§fBeingandur",
  "container.dropper": "§fSleppir",
  "container.crafting": "§fSmíða",
  "entity.minecraft.villager.mason": "§fSteinsmiður",
  "itemGroup.spawnEggs": "§fFramköllunaregg",
  "entity.minecraft.villager.nitwit": "§fFábjáni",
  "itemGroup.op": "§fVinnuforrit stjórnanda",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fReynslukostnaður: %1$s",
  "container.beacon": "§fLeiðarljós",
  "merchant.level.5": "§fMeistari",
  "entity.minecraft.hopper_minecart": "§fNámuvagn með Trekt",
  "entity.minecraft.villager": "§fÞorpari",
  "container.cartography_table": "§fKortaborð",
  "merchant.level.4": "§fSérfræðingur",
  "container.enchant.level.requirement": "§fLágmarks level: %s"
}
